> ## Documentation Index
> Fetch the complete documentation index at: https://docs.telewing247.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get SMM services

> List all available SMM categories and services

Lists all available SMM categories and services with calculated Public API prices.

## Endpoint

```http theme={null}
GET /smm/services
```

## Example request

<CodeGroup>
  ```bash cURL theme={null}
  curl https://api.telewing247.com/api/api/v1/public/smm/services \
    -H "Accept: application/json" \
    -H "Authorization: Bearer ak_YOUR_API_KEY_HERE"
  ```

  ```javascript Node.js theme={null}
  const response = await fetch(
    "https://api.telewing247.com/api/api/v1/public/smm/services",
    {
      headers: {
        Accept: "application/json",
        Authorization: "Bearer ak_YOUR_API_KEY_HERE",
      },
    }
  );
  const data = await response.json();
  ```
</CodeGroup>
